--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1750761181.74187'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1750759261.92175'
    into_interval: 1d
    time: '1750759262.01633'
  minmax: 
    max: '1750761181.64844'
    min: '1750751537.27494'
    mtime: '1750761121'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1750761181.64844'
    path: 02STAMP
    type: new
  - 
    epoch: '1750760282.33877'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1750760282.30529'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1750760281.95655'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1750759142.31484'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1750759142.3039'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1750759142.24255'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1750759142.15607'
    path: 00whois.xml
    type: new
  - 
    epoch: '1750759142.14656'
    path: 00whois.html
    type: new
  - 
    epoch: '1750758758.43197'
    path: id/Y/YH/YHPENG/CHECKSUMS
    type: new
  - 
    epoch: '1750758757.962'
    path: id/W/WE/WESLEY/CHECKSUMS
    type: new
  - 
    epoch: '1750758754.1261'
    path: id/S/SA/SAMYOUNG/CHECKSUMS
    type: new
  - 
    epoch: '1750758752.5882'
    path: id/P/PY/PYH/CHECKSUMS
    type: new
  - 
    epoch: '1750758752.07701'
    path: id/P/PL/PLICEASE/CHECKSUMS
    type: new
  - 
    epoch: '1750758746.49896'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1750758736.98664'
    path: id/B/BI/BIGFOOT/CHECKSUMS
    type: new
  - 
    epoch: '1750758736.73617'
    path: id/B/BB/BBLACKM/CHECKSUMS
    type: new
  - 
    epoch: '1750755155.44092'
    path: id/S/SV/SVW/CHECKSUMS
    type: new
  - 
    epoch: '1750751537.27494'
    path: id/A/AS/ASPOSE/CHECKSUMS
    type: new
